@charset "utf-8";
/**大屏幕**/
@media only screen and (min-width: 769px){

}
/**中屏幕**/
@media only screen and (max-width: 1200px) and (min-width: 769px) {

}
/**小屏幕**/
@media only screen and (max-width: 768px) {
  #w_grid-1561003521151 #content_box-1561003521151-1{
  display:none;
  }
  #w_common_text-1561017711639 p span{
  font-size: 24px !important;
  }
  #w_common_text-1561017736168 p span{font-size: 16px !important;}
  #w_common_text-1561017777875 p span{
    font-size: 12px !important;
}
#w_common_text-1561018205437 p span{
    font-size: 20px !important;
}
  #w_common_text-1561085087291 p span{
    font-size:14px !important;
  }
  #w_common_text-1561085215257 p span{
    font-size:14px !important;
  }
  #w_common_text-1561085252669 p span{
     font-size:14px !important;
  }
  #w_common_text-1561085109613 p span{
     font-size:16px !important;
  }
  #w_common_text-1561085213125 p span{
     font-size:16px !important;
  }
  #w_common_text-1561085249019 p span{
     font-size:16px !important;
  }
  #w_common_text-1561085064699 p span{
     font-size:18px !important;
  }
  #w_common_text-1561085210352 p span{
     font-size:18px !important;
  }
  #w_common_text-1561085243441 p span{
     font-size:18px !important;
  }
}



#w_common_text-1561017736168{
border-top:solid 1px #000;
border-bottom:solid 1px #000;
}
#w_fimg-1561030524015{
opacity: 0;
  transition:all 0.8s;
}
#w_fimgbox-1561017499114:hover #w_fimg-1561030524015{
opacity: 1;
}
#w_fimg-1561025776830{
opacity: 0;
  transition:all 0.8s;
}
#w_fimgbox-1561018103080:hover #w_fimg-1561025776830{
opacity: 1;
}




#w_fimg-1561025762599{
opacity: 0;
  transition:all 0.8s;
}
#w_fimgbox-1561018165124:hover #w_fimg-1561025762599{
opacity: 1;
}